Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 11:10:08 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mai                    Bot:  Hi again! Bot:  Please enter your name Customer:  mai Bot:  Hi Mai ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:38 PM, 13th Mar                     mai                    K           02:38 PM, 13th Mar                     mai                    Ok           02:40 PM, 13th Mar                     mai                    Excuse me           02:41 PM, 13th Mar                   fatma                   Hi Mai , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:55 PM, 13th Mar                   fatma                   i can see that you want to return items           02:57 PM, 13th Mar                   fatma                   so could you tell me is the order is from max or centreppoint           02:57 PM, 13th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:01 PM, 13th Mar                   fatma                   Hi , I have not received a response from you yet, please confirm if you are still connected?           03:05 PM, 13th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:06 PM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2238266